<div class="bg-overlay"></div>
<ion-content padding>
  <div class="login-header">
  	<div class="title">Welcome to</div>
  	<img src="assets/images/logo-large.png">
  </div>
  <p class="new-title-here">REGISTER NEW ACCOUNT</p>
  <form [formGroup]="profile" (ngSubmit)="onSubmit()">
		<input tappable formControlName="name" name="name" type="text" placeholder="Full Name" spellcheck="false" autocapitalize="off" required>
		<input tappable formControlName="email" name="email" type="email" placeholder="Email Address" spellcheck="false" autocapitalize="off" required>
    <button tappable ion-button type="submit" block>Continue</button>
    <a class="lower-button" tappable (tap)="gotoLoginPage($event)">Already have an account? Sign in here</a>
    <p style="color:white;font-size: xx-small">v1.7.66</p>
	</form>
</ion-content>